mutation removeMeFromTeam( $team_id: ID ) 
{
    removeMeFromTeam( team_id: $team_id )
    {
        _id
        members
        {
            _id
            name
            family_name
        }
    }
}